Subject: RE: [manet] Humid IPv6 addresses

From: Pars Mutaf <[email-masked]>
Date: Tue, 14 Nov 2006 12:00:31 +0100

On Mon, 2006-11-13 at 10:15 -0800, Fleischman, Eric wrote:
> In certain MANET environments, most of the communication is multicast,
> with only a small minority being unicast. Thus, for those environments
> there remains a need for an effective technical mechanism to solve their
> "multicast" requirements. I'm definitely not arguing that MANET
> multicast use the same algorithms as wired multicast. I am rather
> observing that the underlying requirements for multicast-like effects
> are compelling for some MANET environments.

Yes of course. But I don't see how this contradicts my proposal. 
All I know is that HUMID just works. Today. With basic default IPv6. 
Really simple.

pars
http://www.freewebs.com/pmutaf/humid.html

> -----Original Message-----
> From: Pars Mutaf [mailto:[email-masked]] 
>  
> > Let me try another tack: there is no need for HUMID, Multicast DNS 
> > already solves the problem.
> 
> :-) OK. What about this one?:
> 
> "Multicast is inefficient, and it should be avoided where possible."
> 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet